Subject: Re: Lack of development feature ....
From: "boxforsr" <[email-masked]>
To: "Chuck McDevitt" <[email-masked]>
Cc: "Cygwin Mailing List" <[email-masked]>, "Dave Korn" <[email-masked]>
Date: Fri, 27 Aug 2004 20:03:12 +0400

Wrong Name? I c.....errhhggg ... no the name is just fine... no,really...
Thanks for prog lesson , but I really didn't mean that x-|....
It has to be in winbase.h ...right?Right .... I have up to da date cygwin...
where is it ,U smarty boy?

If I'm to much - excuse ... but this is for interest ....

----- Original Message ----- 
Sent: Friday, August 27, 2004 7:54 PM
Subject: Re: Lack of development feature ....

> First, you have the name wrong.
>
> Second, if it's not there, Define it yourself:
>
> #define LOAD_IGNORE_CODE_AUTHZ_LEVEL  0x00000010
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/